Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1329

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-1329
Last Modified 05 Sep 2008 04:26:16
Published 11 Jun 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-1329

Summary

Buffer overflow in rsh on AIX 4.2.0.0 may allow local users to gain root priveleges via a long command line argument.

Vulnerable Systems

Operating System

  • Ibm Aix 4.2.0


References

BUGTRAQ - 20010611 rsh bufferoverflow on AIX 4.2


Last Updated: 27 May 2016 10:36:38